<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'zh_tw', branch 'MOODLE_21_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = '活動';
$string['add'] = '新增';
$string['addcommunitycourse'] = '新增社區課程';
$string['addcourse'] = '搜尋';
$string['addedtoblock'] = '到此課程的連結已經加入到您的社區尋找區塊';
$string['additionalcoursedesc'] = '{$a->lang} 建立者：{$a->creatorname} - 發佈者：{$a->publishername} - 主題：{$a->subject}
    - 觀眾：{$a->audience} - 學歷：{$a->educationallevel} - 授權：{$a->license}';
$string['addtocommunityblock'] = '儲存這門課程的連結';
$string['audience'] = '設計給';
$string['audience_help'] = '您再尋兆什麼樣的課程？除了專門為學生開設的傳統課程外，您也許在尋找為教育工作者或Moodle管理者建立的社區';
$string['blocks'] = '區塊';
$string['cannotselecttopsubject'] = '不能選擇頂級主題';
$string['comments'] = '回應 ({$a})';
$string['contentinfo'] = '主題：{$a->subject}觀眾：{$a->audience} -教育水平：{$a->educationallevel}';
$string['continue'] = '繼續';
$string['contributors'] = '-貢獻者：{$a}';
$string['coursedesc'] = '課程說明';
$string['courselang'] = '課程語言';
$string['coursename'] = '課程名稱';
$string['courses'] = '課程';
$string['coverage'] = '標籤：{$a}';
$string['donotrestore'] = '否';
$string['dorestore'] = '是';
$string['download'] = '下載';
$string['downloadable'] = '我可以下載的課程';
$string['downloadablecourses'] = '可下載的課程';
$string['downloadconfirmed'] = '備份以及儲存到您的私人文件{$a}';
$string['downloaded'] = '....已經完成。';
$string['downloadingcourse'] = '正在下載課程中';
$string['downloadingsize'] = '請等待課程下載完成 ({$a->total}Mb)...';
$string['downloadtemplate'] = '從樣版建立課程';
$string['educationallevel'] = '教育水準';
$string['educationallevel_help'] = '您在尋找什麼樣的教育等級？就教育工作者的社群而言，這個等級描述了它們所教的學生等級。';
$string['enroldownload'] = '尋找';
$string['enroldownload_help'] = '所選擇課程集散中心中的一些課程正在打廣告，所以人們可以直接在原始網站參與。

其它的課程從模版形式提供給你，可以在您的Moodle網站下載使用。';
$string['enrollable'] = '可以選修的課程';
$string['enrollablecourses'] = '可修習的課程';
$string['errorcourselisting'] = '從所選的課程集散中心取得課程清單出現錯誤。請等下再試。（{$a}）';
$string['errorhublisting'] = '從Moodle.org取得課程清單出現錯誤。請等下再試。（{$a}）';
$string['fileinfo'] = '語言：{$a->lang} - 授權：{$a->license} - 更新時間：{$a->timeupdated}';
$string['hub'] = '課程集散中心';
$string['hubnottrusted'] = '不可信任';
$string['hubtrusted'] = '此課程集散中心由Moodle.org信任';
$string['keywords'] = '關鍵字';
$string['keywords_help'] = '您可以搜尋名稱、敘述和在其他資料庫欄位中包含指定的課程。';
$string['langdesc'] = '語言 {$a} -';
$string['language'] = '語系';
$string['language_help'] = '您可以尋找使用特定語言撰寫的課程。';
$string['licence'] = '版權授權方式';
$string['licence_help'] = '您可以搜尋按特定方式授權的課程。';
$string['moredetails'] = '更多詳細資料';
$string['mycommunities'] = '我的評論';
$string['next'] = '下一步＞＞＞';
$string['nocomments'] = '沒有評論';
$string['nocourse'] = '沒有找到任何課程';
$string['noratings'] = '沒又評分';
$string['operation'] = '操作';
$string['orderby'] = '排序依據';
$string['orderbyeldest'] = '最舊的';
$string['orderby_help'] = '搜尋結果顯示的排序';
$string['orderbyname'] = '名子';
$string['orderbynewest'] = '最新的';
$string['orderbypublisher'] = '發布者';
$string['orderbyratingaverage'] = '評比';
$string['outcomes'] = '輸出：{$a}';
$string['pluginname'] = '社群尋找器';
$string['rateandcomment'] = '評比和回應';
$string['rating'] = '評比';
$string['removecommunitycourse'] = '刪除社區課程';
$string['restorecourse'] = '還原課程';
$string['restorecourseinfo'] = '還原這個課程？';
$string['screenshots'] = '螢幕快照';
$string['search'] = '搜尋';
$string['searchcommunitycourse'] = '搜尋社群課程';
$string['searchcourse'] = '搜尋社群課程';
$string['selecthub'] = '選擇課程集散中心';
$string['selecthub_help'] = '選擇在那個課程集散中心搜尋課程。';
$string['sites'] = '網站';
$string['subject'] = '主題';
$string['subject_help'] = '從以下列表中選擇一個特定的主題，以縮小搜尋範圍';
$string['userinfo'] = '建立者： {$a->creatorname} -發布者: {$a->publishername}';
$string['visitdemo'] = '檢視DEMO';
$string['visitsite'] = '檢視網站';
